Subject: Re: bug#72120: [PATCH] Fix intermittent failure of dired-test-bug27243-02
From: Stefan Kangas <[email-masked]>
To: Peter Oliver <[email-masked]>
Cc: [email-masked]
Date: Mon, 6 Jan 2025 03:18:50 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 31.1

Peter Oliver <[email-masked]> writes:

> On Mon, 15 Jul 2024, Stefan Kangas wrote:
>
>> Peter Oliver <[email-masked]> writes:
>>
>>> A patch is attached which I believe may fix an intermittent failure of
>>> test dired-test-bug27243-02.
>>
>> Thanks, installed on emacs-30 as commit a7b68c25640.
>
> I’m afraid the intermittent failure came back.  Attached is a second attempt to fix it.

Thanks for the patch, and sorry for the delay in replying here.  I saw
this test fail again today, which reminded me to install your patch.

Now pushed to master as commit 6a389d5be47, and I'm bravely closing the
bug now.  Let's reopen if it comes back.